<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.MainActivity">

    <include
        android:id="@+id/bar"
        layout="@layout/commen_titlebar" />

    <com.wisewoods.eduandroid.view.TimeSelect
        android:id="@+id/ts"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <androidx.cardview.widget.CardView
        android:id="@+id/card_hostel"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="15dp"
        android:layout_marginRight="15dp"
        android:layout_marginBottom="11dp"
        android:visibility="gone"
        tools:visibility="visible"
        app:cardCornerRadius="15dp"
        app:contentPaddingBottom="12dp"
        app:contentPaddingLeft="15dp"
        app:contentPaddingRight="15dp"
        app:contentPaddingTop="13dp">

        <TextView
            android:singleLine="true"
            android:ellipsize="end"
            android:id="@+id/tv_hostel"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:drawableRight="@drawable/ic_pull"
            android:drawablePadding="8dp"
            android:gravity="center"
            android:textColor="#ff333333"
            android:textSize="14sp"
            tools:text="一号楼" />
    </androidx.cardview.widget.CardView>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_hostel"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:paddingLeft="15dp"
        android:paddingRight="15dp" />

</LinearLayout>